obsolete

python-moksha-hub-1.5.15-4.fc29

FEDORA-2019-20207e9516 created by ralph 5 years ago for Fedora 29

Weaken dep on service-identity module to "Recommends".

This update has been submitted for testing by ralph.

5 years ago

This update has been obsoleted by python-moksha-hub-1.5.16-1.fc29.

5 years ago

Please login to add feedback.

Metadata
Type
enhancement
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
5 years ago

Automated Test Results